## otrs2 3.1.7%2Bdfsg1

=== debian/changelog ===
otrs2 (3.1.7+dfsg1-8+deb7u5) wheezy-security; urgency=high

  * Add patch 37-CVE-2014-9324 which fixes CVE-2014-9324, also known as
    OSA-2014-06:
    An attacker with valid OTRS credentials could access and manipulate ticket
    data of other users via the GenericInterface, if a ticket webservice is
    configured and not additionally secured.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 07 Jan 2015 10:11:37 +0100

otrs2 (3.1.7+dfsg1-8+deb7u4) stable-security; urgency=high

  * Add patch 35-CVE-2014-1471 which fixes CVE-2014-1471, also known as
    OSA-2014-02:
    An attacker with a valid customer or agent login could inject SQL in
    the ticket search URL.
  * Add patch 36-CVE-2014-1694 which fixes CVE-2014-1694, also known as
    OSA-2014-01:
    An attacker that managed to take over the session of a logged in customer
    could create tickets and/or send follow-ups to existing tickets due to
    missing challenge token checks.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 12 Feb 2014 10:43:48 +0100

otrs2 (3.1.7+dfsg1-8+deb7u3) stable-security; urgency=high

  * Add patch 34-CVE-2013-4717 which fixes CVE-2013-4717, also known as
    OSA-2013-05:
    An attacker with a valid agent login could manipulate URLs leading to SQL
    injection.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 Jul 2013 11:13:00 +0200

otrs2 (3.1.7+dfsg1-8+deb7u2) stable-security; urgency=high

  * Add patch 33-CVE-2013-4088 which fixes CVE-2013-4088, also known as
    OSA-2013-04:
    An attacker with a valid agent login could manipulate URLs in the ticket
    watch mechanism to see contents of tickets they are not permitted to see.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 18 Jun 2013 13:56:46 +0200

otrs2 (3.1.7+dfsg1-8+deb7u1) stable-security; urgency=high

  * Add patch 32-CVE-2013-3551 which fixes CVE-2013-3551, also known as
    OSA-2013-03:
    An attacker with a valid agent login could manipulate URLs in the ticket
    split mechanism to see contents of tickets and they are not permitted to
    see.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 24 May 2013 14:53:53 +0200

otrs2 (3.1.7+dfsg1-8) unstable; urgency=high

  * Add missing post database schemas for new installations with dbconfig.
    Without it, new installations will miss some important foreign keys and
    later fail to update to version 3.2.x.
    Closes: #702251
  * Add upstream patch 31-CVE-2013-2625 to improve permission checks in
    LinkObject. This fixes CVE-2013-2625.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 02 Apr 2013 10:39:24 +0200

otrs2 (3.1.7+dfsg1-7) unstable; urgency=high

  * Do not call otrs.SetPermissions.pl in postinst, since it modificates a few
    files in /usr/share/otrs, instead set the required permissions in
    /var/lib/otrs on my own.
    Closes: #700897

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 27 Feb 2013 10:13:53 +0100

otrs2 (3.1.7+dfsg1-6) unstable; urgency=medium

  * Add upstream patch 30-osa-2012-03-js-xss to improve HTML security, where a
    special prepared HTML e-mail could cause to execute JavaScript code within
    your browser, as described in OSA-2012-03 and CVE-2012-4751.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 16 Oct 2012 11:10:43 +0200

otrs2 (3.1.7+dfsg1-5) unstable; urgency=medium

  * Add upstream patch 29-security-tag-nesting to improve HTML security to
    detect tag nasting.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 28 Aug 2012 21:42:45 +0200

otrs2 (3.1.7+dfsg1-4) unstable; urgency=high

  * Correct typo in changelog from my last upload.
  * Add upstream patch 28-osa-2012-01-ie-xss from OSA-2012-01, which fixes a
    XSS vulnerability when using the Internet Explorer.
  * Move libmail-imapclient-perl from Suggests to Depends and also depend on
    the version in Wheezy. This is an additional fix for the 3.1.7+dfsg1-3
    upload to ensure that the correct version is installed.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 22 Aug 2012 20:58:13 +0200

otrs2 (3.1.7+dfsg1-3) unstable; urgency=low

  * Add backported upstream patch 27-imaptls-more-than-one-email. Using IMAPTLS
    will purge all e-mails, if more than one is located in the inbox. This is
    because of newer Mail::IMAPClient module versions return an array reference
    instead of an array on the ->message action.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 30 Jul 2012 09:53:24 +0200

otrs2 (3.1.7+dfsg1-2) unstable; urgency=low

  * Add patch 26-font-paths, which adds the full paths to the font files, so
    that the PDF export will not die.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 03 Jul 2012 16:44:21 +0200

otrs2 (3.1.7+dfsg1-1) unstable; urgency=low

  * New upstream release.
    - Refresh hunky patch 21-use-debian-libjs-packages.
    - Refresh hunky patch 16-disable-DashboardProductNotify.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Jul 2012 19:01:46 +0200

otrs2 (3.1.6+dfsg1-1) unstable; urgency=low

  * New upstream release.
    - Adjust patch 25-use-locale-country, the country information is not
      printed to STDERR anymore.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 05 Jun 2012 19:32:30 +0200

otrs2 (3.1.5+dfsg1-3) unstable; urgency=low

  * Drop patch 22-cron-ga-timing, it is fixed by upstream in another way.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 02 Jun 2012 18:47:28 +0200

otrs2 (3.1.5+dfsg1-2) unstable; urgency=high

  * Add patch 24-default-myisam and adjust the 3.0 MySQL update schemas to set
    the default storage engine to MyISAM.
    Closes: #674122
  * Add new suggested Perl modules: libjson-xs-perl, libmail-imapclient-perl,
    libnet-smtp-tls-butmaintained-perl and libtext-csv-xs-perl.
  * Add patch 25-use-locale-country to the the correct Locale::Country module
    and also stop spamming down the error log of the webserver.
    Closes: #674475

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 28 May 2012 15:29:08 +0200

otrs2 (3.1.5+dfsg1-1) unstable; urgency=low

  * New upstream release.

