## otrs2 3.2.9

=== debian/changelog ===
otrs2 (3.2.9-2) unstable; urgency=high

  * Merge 3.1.7+dfsg1-8+deb7u3 and 2.4.9+dfsg1-3+squeeze4 changelog.
  * Depend on libapache2-reload-perl.
  * Depend on apache2 | httpd-cgi.
    Closes: #715434
  * Better sanity checking in postinst on enabling Apache modules. This is a
    follow-up fix for #715434.
  * Upgrade libapache-dbi-perl from recommends to depends.
  * Remove old code from otrs2.postinst.
  * Transition to Apache 2.4 packaging.
  * Remove unused lintian override.
  * Source /lib/lsb/init-functions in init script.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 02 Aug 2013 16:39:30 +0200

otrs2 (3.2.9-1) unstable; urgency=high

  * New upstream release.
    - Upstream security fixes for CVE-2013-4717 and CVE-2013-4718, also known
      as OSA-2013-05.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 11 Jul 2013 10:17:51 +0200

otrs2 (3.2.8-1) unstable; urgency=high

  * New upstream release.
    - Security fix for CVE-2013-4088, also known as OSA-2013-04:
      An attacker with a valid agent login could manipulate URLs in the ticket
      watch mechanism to see contents of tickets they are not permitted to see.
    - Rewrite patch 03-backup.
    - Refresh patch 09-disable-DashboardProductNotify.
    - Refresh patch 12-use-debian-libjs-packages.
    - Refresh patch 14-font-paths.
  * Merge 3.1.7+dfsg1-8+deb7u2 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 19 Jun 2013 16:13:02 +0200

otrs2 (3.2.7-2) unstable; urgency=medium

  * Move RELEASE file to /usr/share/otrs.
    Closes: #711282

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 10 Jun 2013 11:13:20 +0200

otrs2 (3.2.7-1) unstable; urgency=high

  * New upstream release.
    - Security fix for CVE-2013-3551, also known as OSA-2013-03:
      An attacker with a valid agent login could manipulate URLs in the ticket
      split mechanism to see contents of tickets and they are not permitted to
      see.
    - Refresh hunky patch 07-dont-chown-links.
    - Refresh hunky patch 10-nice-packagemanager-permissions-message.
    - Rewrite patch 11-fix-SetPermissions-to-include-some-more-dirs.
  * Merge 3.1.7+dfsg1-8+deb7u1 changelog.
  * Permission fixes from debian/rules removed, again.
  * Install new upstream changelog CHANGES.md.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 May 2013 09:07:43 +0200

otrs2 (3.2.6-2) unstable; urgency=low

  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 06 May 2013 09:23:55 +0200

otrs2 (3.2.6-1) experimental; urgency=low

  * New upstream release.
    - Rewrite patch 04-backup.
    - Refresh patch 16-disable-DashboardProductNotify.
    - Refresh patch 19-fix-SetPermissions-to-include-some-more-dirs.
    - Refresh patch 21-use-debian-libjs-packages.
    - Refresh patch 26-font-paths.
  * Rewrite patch order.
  * Fix some wrong file permissions.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 24 Apr 2013 10:30:43 +0200

otrs2 (3.2.5-1) experimental; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 Apr 2013 10:14:05 +0200

otrs2 (3.2.4-1) experimental; urgency=high

  * New upstream release.
    - Improved permission checks in LinkObject, this fixes CVE-2013-2625.
    - Refresh patch 03-postmaster.
    - Refresh patch 04-backup.
    - Refresh patch 05-opt.
    - Refresh patch 09-no-installer.
    - Refresh patch 13-dont-chown-links.
    - Refresh patch 18-nice-packagemanager-permissions-message.
    - Refresh patch 19-fix-SetPermissions-to-include-some-more-dirs.
    - Refresh patch 23-load-debian-libjs.
    - The folders js-cache, css-cache, article, sessions and tmp in
      /var/lib/otrs/ are not included anymore in the tarball, so move it from
      otrs2.install to otrs2.dirs.
  * Add dependency libio-interactive-perl.
  * DBUpdate script 3.2.1 has to run as user otrs.
  * Adjust patch 07-database to not use the strict mode.
  * Remove otrs.SetPermissions.pl call on directory /var/lib/otrs from
    README.Debian.
  * No longer packaging a dfsg tarball, the generated PDF document from the
    original source is just not used.
  * Add missing post database schemas.
    Closes: #702251
  * Merge 3.1.7+dfsg1-8 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 02 Apr 2013 14:02:40 +0200

otrs2 (3.2.3+dfsg1-1) experimental; urgency=low

  * New upstream release.
    - Refresh patch 02-cron.
    - Refresh patch 03-postmaster.
    - Refresh patch 04-backup.
    - Rewrite patch 05-opt.
    - Refresh patch 07-database.
    - Refresh patch 13-dont-chown-links.
    - Refresh patch 15-usable-apache-config.
    - Refresh patch 16-disable-DashboardProductNotify.
    - Refresh patch 18-nice-packagemanager-permissions-message.
    - Refresh patch 19-fix-SetPermissions-to-include-some-more-dirs.
    - Refresh patch 21-use-debian-libjs-packages.
    - Refresh patch 23-load-debian-libjs.
    - Remove merged patch 25-use-locale-country.
    - Refresh patch 26-font-paths.
    - CREDITS file is removed.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 13 Mar 2013 14:18:39 +0100

otrs2 (3.2.2+dfsg1-1) experimental; urgency=high

  * New upstream release.
    - Drop merged patch 01-innodb-fk-error.
    - Refresh patch 05-opt.
    - Rewrite patch 07-database.
    - Refresh patch 09-no-installer.
    - Refresh patch 16-disable-DashboardProductNotify.
    - Refresh patch 21-use-debian-libjs-packages.
    - Refresh patch 26-font-paths.
  * Merge changes from 3.1.7+dfsg1-7.
    Closes: #700897
  * Set +x on all Perl scripts in the bin directory.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 27 Feb 2013 11:38:09 +0100

otrs2 (3.2.1+dfsg1-1) experimental; urgency=low

  * New upstream release.
    - Add new dependency libyaml-libyaml-perl.
    - Refresh patch 03-postmaster.
    - Refresh patch 05-opt.
    - Refresh patch 13-dont-chown-links.
    - Refresh patch 16-disable-DashboardProductNotify.
    - Refresh patch 19-fix-SetPermissions-to-include-some-more-dirs.

