=== debian/control ===
--- 
+++ 
@@ -3,16 +3,18 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Thomas Mueller <thomas@chaschperli.ch>
-Standards-Version: 3.9.3
-Build-Depends: cdbs,
- debhelper (>= 7)
+Standards-Version: 3.9.4
+Build-Depends: debhelper (>= 9)
 Homepage: http://www.otrs.org
 
 Package: otrs2
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  ${perl:Depends},
- libapache2-reload-perl | httpd-cgi,
+ apache2 | httpd-cgi,
+ libapache2-reload-perl,
+ libapache-dbi-perl,
  libauthen-sasl-perl,
  libcrypt-passwdmd5-perl,
  libdate-pcalc-perl,
@@ -20,6 +22,7 @@
  libio-stringy-perl,
  libmime-tools-perl,
  libmailtools-perl,
+ libio-interactive-perl,
  adduser,
  ucf,
  dbconfig-common (>= 1.8.24),
@@ -47,11 +50,11 @@
  ttf-dejavu-extra,
  ttf-dejavu-core,
  libyaml-perl,
+ libyaml-libyaml-perl,
  libmail-imapclient-perl (>= 3.31),
  libjson-perl
 Recommends: postgresql | mysql-server,
  procmail | maildrop,
- libapache-dbi-perl,
  aspell | ispell
 Suggests: otrs2-doc-en | otrs2-doc-de,
  libnet-ldap-perl,
@@ -73,8 +76,9 @@
 
 Package: otrs
 Architecture: all
+Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
- otrs2 (>= 3.0)
+ otrs2
 Description: Open Ticket Request System (OTRS 3)
  OTRS is an Open source Ticket Request System (also well known as
  trouble ticket system) with many features to manage customer telephone
