## otrs2 3.2.12

=== debian/changelog ===
otrs2 (3.2.12-1) unstable; urgency=high

  * New upstream release.
    - Refresh hunky patch 07-dont-chown-links.
    - Refresh hunky patch 11-fix-SetPermissions-to-include-some-more-dirs.
  * Allow otrs.DeleteCache.pl to fail in postinst.
    Closes: #728301
  * Merge 3.2.11-1~bpo70+1 changelog.
  * Bump Standards-Version to 3.9.5 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 08 Nov 2013 12:25:45 +0100

otrs2 (3.2.11-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 31 Oct 2013 10:30:38 +0100

otrs2 (3.2.11-1) unstable; urgency=low

  * New upstream release.
    - Refresh hunky patch 03-backup.
    - Refresh hunky patch 13-load-debian-libjs.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 08 Oct 2013 15:28:23 +0200

otrs2 (3.2.10-2) unstable; urgency=low

  * Pass $@ to the setup_apache function, because apache2-maintscript-helper
    does not work anymore if called from a function without it.
    Closes: #721771
  * Temporary only watch the 3.2 branch.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 04 Sep 2013 08:56:55 +0200

otrs2 (3.2.10-1) unstable; urgency=low

  * New upstream release.
    - Refresh hunky patch 10-nice-packagemanager-permissions-message.
  * Use bzip2 compressed tarballs.
  * Use apache2-maintscript-helper to enable the required Apache modules.
  * Also enable the Apache modules headers and deflate for performance
    improvements.
  * Rewrite patch 08-usable-apache-config to make it more compatible with
    Apache 2.2 and 2.4. This also fixes the lintian warnings
    apache2-deprecated-auth-config. Also overwrite the lintian warnings.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 28 Aug 2013 13:38:15 +0200
