=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Thomas Mueller <thomas@chaschperli.ch>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9)
 Homepage: http://www.otrs.org
 
 Package: otrs2
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  ${perl:Depends},
  apache2 | httpd-cgi,
@@ -76,7 +75,6 @@
 
 Package: otrs
 Architecture: all
-Pre-Depends: dpkg (>= 1.15.6~)
 Depends: ${misc:Depends},
  otrs2
 Description: Open Ticket Request System (OTRS 3)
