=== debian/rules ===
--- 
+++ 
@@ -54,6 +54,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs CHANGES.md
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
