## otrs2 3.3.5

=== debian/changelog ===
otrs2 (3.3.5-1) unstable; urgency=high

  * New upstream release.
    - Refresh hunky patch 09-disable-DashboardProductNotify.
    - Refresh hunky patch 12-use-debian-libjs-packages.
    - Refresh hunky patch 13-load-debian-libjs.
  * Add build dependency on yui-compressor and rebuild minified JavaScript
    files from source on building the package.
    Closes: #735895
  * Added additional information about the MySQL MyISAM->InnoDB switch of MySQL
    5.5 to README.Debian.
    Closes: #707075
  * Merge 3.1.7+dfsg1-8+deb7u4 and 2.4.9+dfsg1-3+squeeze5 changelog.
  * Do not use -f on rm in debian/rules.
  * Remove dependency on libjs-prototype, it is no longer used.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 27 Feb 2014 12:58:14 +0100

otrs2 (3.3.4-1) unstable; urgency=medium

  * New upstream release.
    - Fixed SQL injection issue CVE-2014-1471, also known as OSA-2014-02.
    - Fixed CSRF issue OSA-2014-01.
    - Refresh hunky patch 09-disable-DashboardProductNotify.
    - Rewrite patch 12-use-debian-libjs-packages.
    - Rewrite patch 13-load-debian-libjs.
    - Refresh hunky patch 14-font-paths.
    - Refresh hunky patch 15-dbupdate-as-root.
    - Refresh hunky patch 16-init-script.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 29 Jan 2014 09:34:15 +0100

otrs2 (3.3.3-3) unstable; urgency=low

  * Add dependency on libxml-parser-lite-perl.
    Closes: #735076
  * Adjust lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 16 Jan 2014 15:40:32 +0100

otrs2 (3.3.3-2) unstable; urgency=high

  * Add missing ivory-slim/css-cache directory.
  * Depend on libnet-sslglue-perl module.
  * Depend on liblinux-distribution-perl module.
  * Remove non-free flash files from packaging.
    Closes: #734276
  * Overwrite lintian warning debian-watch-may-check-gpg-signature. There are
    no GPG signatures available.
  * Overwrite a privacy-breach-generic lintian warning. The affected file is
    not used by OTRS.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 10 Jan 2014 13:07:52 +0100

otrs2 (3.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 10 Dec 2013 09:56:42 +0100

otrs2 (3.3.2-1) unstable; urgency=low

  * New upstream release.
    - Adjust lintian overrides.
  * Import and install missing DBUpdate-to-3.2.pl script.
    Closes: #730193
  * Replace old init script with the new otrs scheduler init.
    - Add patch 16-init-script to fix the otrs path.
    - Remove check for the old maintenance file from 08-usable-apache-config.
    - Drop patch 02-postmaster.
    - Add dependency on libproc-daemon-perl.
  * Remove unused lintian override.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 02 Dec 2013 14:14:29 +0100

otrs2 (3.3.1-1) unstable; urgency=low

  * New upstream release.
    - Rewrite patch 01-cron.
    - Refresh hunky patch 03-backup.
    - Refresh hunky patch 04-opt.
    - Rewrite patch 05-database.
    - Rewrite patch 08-usable-apache-config.
    - Refresh hunky patch 09-disable-DashboardProductNotify.
    - Rewrite patch 12-use-debian-libjs-packages.
    - Rewrite patch 13-load-debian-libjs.
    - Refresh hunky patch 14-font-paths.
    - Take over 3.2.x database upgrade scripts from older packing to debian/.
    - Install new database schema upgrades.
    - Use fonts from fonts-font-awesome package.
    - libjs-yui has been removed.
    - Add dependency on libsys-hostname-long-perl.
    - Recommend module libcrypt-eksblowfish-perl.
    - Add patch 15-dbupdate-as-root to allow update script to run as user root.
  * Watch again all stable releases.
  * Overwrite some lintian warnings about embedded javascript libraries.
  * Upgrade some Perl module suggests to recommend.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 20 Nov 2013 10:53:29 +0100
