=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Thomas Mueller <thomas@chaschperli.ch>
 Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9),
+ yui-compressor
 Homepage: http://www.otrs.org
 
 Package: otrs2
@@ -21,18 +22,20 @@
  libio-stringy-perl,
  libmime-tools-perl,
  libmailtools-perl,
+ libproc-daemon-perl,
  libio-interactive-perl,
+ libnet-sslglue-perl,
  adduser,
  ucf,
  dbconfig-common (>= 1.8.24),
  libtext-diff-perl,
  libxml-parser-perl,
- libjs-prototype,
  libtext-csv-perl,
  libxml-feedpp-perl,
+ liblinux-distribution-perl,
  libmail-pop3client-perl,
  libpdf-api2-perl,
- libsoap-lite-perl,
+ libxml-parser-lite-perl | libsoap-lite-perl (<< 1.08-1~),
  libnet-imap-simple-perl,
  libnet-imap-simple-ssl-perl,
  libnet-smtp-ssl-perl,
@@ -40,7 +43,6 @@
  libgd-text-perl,
  libgd-graph-perl,
  libdbi-perl,
- libjs-yui,
  libdigest-sha-perl,
  libjs-jquery-ui,
  libjs-jquery,
@@ -48,19 +50,22 @@
  libcss-minifier-perl,
  ttf-dejavu-extra,
  ttf-dejavu-core,
+ fonts-font-awesome,
  libyaml-perl,
  libyaml-libyaml-perl,
+ libsys-hostname-long-perl,
  libmail-imapclient-perl (>= 3.31),
  libjson-perl
 Recommends: postgresql | mysql-server,
  procmail | maildrop,
- aspell | ispell
+ aspell | ispell,
+ libcrypt-eksblowfish-perl,
+ libjson-xs-perl,
+ libtext-csv-xs-perl,
+ libencode-hanextra-perl
 Suggests: otrs2-doc-en | otrs2-doc-de,
  libnet-ldap-perl,
- libjson-xs-perl,
- libnet-smtp-tls-butmaintained-perl,
- libtext-csv-xs-perl,
- libencode-hanextra-perl
+ libnet-smtp-tls-butmaintained-perl
 Breaks: otrs (<< 3.0)
 Replaces: otrs (<< 3.0)
 Description: Open Ticket Request System
