## otrs2 3.3.8

=== debian/changelog ===
otrs2 (3.3.8-1) unstable; urgency=medium

  * New upstream release.
    - Refresh hunky patch 03-backup.
  * Remove unused lintian overrides.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 09 Jul 2014 10:22:12 +0200

otrs2 (3.3.7-2) unstable; urgency=medium

  * Create missing /run/otrs for the scheduler about the cronjob.
  * Remove otrs2 cron.d symlink on purge.
  * Check also for /etc/cron.d/otrs in postinst.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 23 May 2014 10:02:48 +0200

otrs2 (3.3.7-1) unstable; urgency=medium

  * New upstream release.
    - Rewrite patch 01-cron.
    - Refresh hunky patch 07-dont-chown-links.
    - Refresh hunky patch 09-disable-DashboardProductNotify.
    - Refresh hunky patch 12-use-debian-libjs-packages.
    - init script has been removed.
  * Automatic link /etc/otrs/cron to /etc/cron.d/otrs2.
  * Remove deprecated cron snippet from postinst.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 13 May 2014 11:13:58 +0200

otrs2 (3.3.6-1) unstable; urgency=medium

  * New upstream release.
    - Refresh hunky patch 09-disable-DashboardProductNotify.
    - Refresh hunky patch 10-nice-packagemanager-permissions-message.
    - Refresh hunky patch 12-use-debian-libjs-packages.
    - Refresh hunky patch 14-font-paths.
  * Support module is not shipped anymore. Remove it from debian/rules.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 01 Apr 2014 11:35:40 +0200
