=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,6 @@
 
 override_dh_install:
 	cp scripts/apache2-httpd.include.conf debian/otrs2.conf
-	cp scripts/otrs-scheduler-linux debian/otrs2.init
 	dh_install
 	# Setup dbconfig-common
 	# PostgreSQL
@@ -57,8 +56,6 @@
 	# Remove embedded fonts-font-awesome fonts.
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/skins/Agent/default/css/thirdparty/fontawesome/fontawesome-webfont.ttf
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/skins/Customer/default/css/thirdparty/fontawesome/fontawesome-webfont.ttf
-	# Remove default shipped support module.
-	rm $(OTRS_DST)/var/lib/otrs/packages/Support-*.opm
 	# Remove extra license file.
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/LICENSE.md
 	# Remove non-free files.
