## otrs2 3.3.9

=== debian/changelog ===
otrs2 (3.3.9-3) unstable; urgency=medium

  * Add patch 16-CVE-2014-9324.diff which fixes CVE-2014-9324, also known as
    OSA-2014-06:
    An attacker with valid OTRS credentials could access and manipulate ticket
    data of other users via the GenericInterface, if a ticket webservice is
    configured and not additionally secured.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Dec 2014 19:02:56 +0100

otrs2 (3.3.9-2) unstable; urgency=low

  * Drop libjs-jquery dependency and use the emebedded version again to avoid
    application errors.
    Closes: #763750
  * Bump Standards-Version to 3.9.6 (no changes required).
  * Remove unused override about package-contains-broken-symlink.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 27 Oct 2014 21:07:36 +0100

otrs2 (3.3.9-1) unstable; urgency=medium

  * New upstream release.
  * Temporary only watch 3.3.x releases.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 09 Sep 2014 16:15:53 +0200
