=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Uploaders: Thomas Mueller <thomas@chaschperli.ch>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Build-Depends: debhelper (>= 9),
  yui-compressor
 Homepage: http://www.otrs.org
@@ -45,7 +45,6 @@
  libdbi-perl,
  libdigest-sha-perl,
  libjs-jquery-ui,
- libjs-jquery,
  libjavascript-minifier-perl,
  libcss-minifier-perl,
  ttf-dejavu-extra,
