=== debian/rules ===
--- 
+++ 
@@ -49,8 +49,7 @@
 	      $(OTRS_DST)$(OTRSHOME)/bin/Cron4Win32.pl
 	# Remove some thirdparty directories, where we link against the
 	# system version.
-	rm -r	$(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/jquery-1.* \
-			$(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/jquery-ui-1.*
+	rm -rf	$(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/jquery-ui-1.*
 	# Remove embedded ttf-dejavu fonts.
 	rm $(OTRS_DST)/var/lib/otrs/fonts/DejaVu*.ttf
 	# Remove embedded fonts-font-awesome fonts.
