=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg\d//,uversionmangle=s/\.beta/~beta/;s/\.rc/~rc/" \
http://ftp.otrs.org/pub/otrs/otrs-(3.3.*)\.tar\.bz2
