## otrs2 3.3.18

=== debian/changelog ===
otrs2 (3.3.18-1~deb7u3) wheezy-security; urgency=medium

  * 20-OSA-2017-10.diff: Fix for OSA-2017-10 aka CVE-2017-17476:
    Fix a session hijacking vulnerability on deployments with cookie
    support disabled by tricking a logged in agent to click on crafted
    links.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 20 Dec 2017 18:05:13 +0100

otrs2 (3.3.18-1~deb7u2) wheezy-security; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * Backport the following changes from jessie:

  [ Patrick Matthäi ]
  * Add patch 16-OSA-2017-06 which fixes OSA-2017-06, also known as
    CVE-2017-15864: An attacker who is logged into OTRS as an agent can request
    special URLs from OTRS which can lead to the disclosure of any
    configuration information, including database credentials.
  * Add patch 17-OSA-2017-07 which fixes OSA-2017-07, also known as
    CVE-2017-16664: An attacker who is logged into OTRS as an agent can request
    special URLs from OTRS which can lead to the execution of shell commands
    with the permissions of the web server user.
    Closes: #882370

  [ Emilio Pozuelo Monfort ]
  * Add patch 18-OSA-2017-08 which fixes OSA-2017-08, also known as
    CVE-2017-16854: An attacker who is logged into OTRS as a customer can use
    the ticket search form to disclose internal article information of their
    customer tickets.
  * Backport the following change from jessie:

  [ Patrick Matthäi ]
  * Add patch 19-OSA-2017-09:
    This fixes OSA-2017-09, also known as CVE-2017-16921: An attacker who is
    logged into OTRS as an agent can manipulate form parameters and execute
    arbitrary shell commands with the permissions of the OTRS or web server
    user.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 18 Dec 2017 20:20:53 +0100

otrs2 (3.3.18-1~deb7u1) wheezy-security; urgency=high

  [ Patrick Matthäi ]
  * New upstream release.
    - Refresh patches 03-backup, 04-opt, 05-database, 06-no-installer,
      09-disable-DashboardProductNotify,
      10-nice-packagemanager-permissions-message, 12-use-debian-libjs-packages,
      13-load-debian-libjs, 14-font-paths and 15-dbupdate-as-root.
    - This fixes OSA-2017-04, also known as CVE-2017-14635: An attacker who is
      logged into OTRS as an agent with write permissions for statistics can
      inject arbitrary code into the system. This can lead to serious problems
      like privilege escalation, data loss, and denial of service.
      Closes: #876462

  [ Markus Koschany ]
  * Use embedded awesome fonts and jquery-ui because there are no equivalent
    Debian packages available in Wheezy.
  * This update also fixes: CVE-2014-1695, CVE-2014-2553, CVE-2014-2554.
  * Update README.Debian and explain how to fix the maintenance mode message.

 -- Markus Koschany <apo@debian.org>  Sat, 30 Sep 2017 20:35:02 +0200

otrs2 (3.3.11-1) experimental; urgency=low

  * New upstream release.
    - Fixes CVE-2014-9324, also known as OSA-2014-06.
    - Refresh hunky patch 03-backup.
    - Refresh hunky patch 07-dont-chown-links.
    - Refresh hunky patch 10-nice-packagemanager-permissions-message.
    - Refresh hunky patch 11-fix-SetPermissions-to-include-some-more-dirs.
  * Watch again all releases.
  * Do not install auto_build.sh.
    Closes: #772287
  * Merge 3.3.9-3 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Dec 2014 19:51:03 +0100

otrs2 (3.3.10-1) experimental; urgency=low

  * New upstream release.
    - Refresh hunky patch 03-backup.
    - non-free flash files have been removed.
    - Remove an extra license file.
  * Move database servers from recommends to suggest and add Postgres and MySQL
    clients to recommends.
    Closes: #767517

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 09 Nov 2014 21:45:26 +0100
