=== debian/control ===
--- 
+++ 
@@ -44,18 +44,16 @@
  libgd-graph-perl,
  libdbi-perl,
  libdigest-sha-perl,
- libjs-jquery-ui,
  libjavascript-minifier-perl,
  libcss-minifier-perl,
  ttf-dejavu-extra,
  ttf-dejavu-core,
- fonts-font-awesome,
  libyaml-perl,
  libyaml-libyaml-perl,
  libsys-hostname-long-perl,
  libmail-imapclient-perl (>= 3.31),
  libjson-perl
-Recommends: postgresql | mysql-server,
+Recommends: postgresql-client | mysql-client,
  procmail | maildrop,
  aspell | ispell,
  libcrypt-eksblowfish-perl,
@@ -64,6 +62,7 @@
  libencode-hanextra-perl
 Suggests: otrs2-doc-en | otrs2-doc-de,
  libnet-ldap-perl,
+ postgresql | mysql-server,
  libnet-smtp-tls-butmaintained-perl
 Breaks: otrs (<< 3.0)
 Replaces: otrs (<< 3.0)
