=== debian/rules ===
--- 
+++ 
@@ -46,19 +46,15 @@
 	      $(OTRS_DST)$(OTRSHOME)/scripts/rpc-example.pl \
 	      $(OTRS_DST)$(OTRSHOME)/scripts/suse* \
 	      $(OTRS_DST)$(OTRSHOME)/scripts/otrs*gentoo* \
+		  $(OTRS_DST)$(OTRSHOME)/scripts/auto_build.sh \
 	      $(OTRS_DST)$(OTRSHOME)/bin/Cron4Win32.pl
 	# Remove some thirdparty directories, where we link against the
 	# system version.
-	rm -rf	$(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/jquery-ui-1.*
 	# Remove embedded ttf-dejavu fonts.
 	rm $(OTRS_DST)/var/lib/otrs/fonts/DejaVu*.ttf
-	# Remove embedded fonts-font-awesome fonts.
-	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/skins/Agent/default/css/thirdparty/fontawesome/fontawesome-webfont.ttf
-	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/skins/Customer/default/css/thirdparty/fontawesome/fontawesome-webfont.ttf
 	# Remove extra license file.
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/LICENSE.md
-	# Remove non-free files.
-	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/samples/plugins/htmlwriter/assets/outputforflash/outputforflash.*
+	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/ckeditor-*/plugins/codesnippet/lib/highlight/LICENSE
 	# Remove embedded pre-minified files and minify them again from source.
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/fullcalendar-1.6.1/fullcalendar.min.js
 	rm $(OTRS_DST)/var/lib/otrs/httpd/htdocs/js/thirdparty/d3js/d3.v3.min.js
